RubyGems Navigation menu

vocker 0.4.1

Introduces Docker to Vagrant

Gemfile
          gem 'vocker', '~> 0.4.1'
  
  
  
  
  
  
  

install
          gem install vocker
  
  
  
  
  
  
  

Authors:

  • Fabio Rehm

Owners:

Licenses:

  • MIT

Total downloads 4,457

For this version 602

Show all versions (10 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.4.1 - December 13, 2013 (17 KB)
  2. 0.4.0 - November 8, 2013 (16.5 KB)
  3. 0.3.3 - October 15, 2013 (15 KB)
  4. 0.3.2 - October 12, 2013 (15 KB)
  5. 0.3.1 - October 3, 2013 (14.5 KB)
Show all versions (10 total)

Development Dependencies: